@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,600;0,700;1,100;1,300;1,400;1,500;1,600;1,700&display=swap);@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,500;0,600;0,700;1,100;1,300;1,400;1,600;1,700&display=swap);@charset "UTF-8";
.header {
  width: 100%;
  background-color: #fff;
  font-family: "Montserrat", sans-serif;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  transition: 0.2s;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
@media only screen and (max-width: 930px) {
  .header {
    display: none;
  }
}
.header__wrapper {
  display: flex;
  max-width: 1500px;
  margin: 0 auto;
  padding: 14px 100px;
}
@media only screen and (max-width: 1260px) {
  .header__wrapper {
    padding: 14px 50px;
  }
}
.header__logo {
  width: 164px;
  height: 70px;
  display: flex;
  align-items: center;
}
.header__nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 0 0 0 auto;
}
.header__nav-list {
  display: flex;
  list-style: none;
}
.header__nav-list ul {
  display: none;
  position: absolute;
  background-color: #fff;
  padding: 30px 10px 10px 10px;
  list-style: none;
}
.header__nav-list ul li {
  margin: 0 0 20px 0;
}
.header__nav-list ul li:last-child {
  margin: 0;
}
.header__nav-list ul a {
  font-weight: 300;
  font-size: 14px;
}
.header__nav-list-item {
  margin: 0 50px 0 0;
}
.header__nav-list-item:last-child {
  margin: 0;
}
.header__nav-list-item a {
  background-image: linear-gradient(to right, #aad1d5, #aad1d5 50%, #d98e76 50%);
  background-size: 200% 100%;
  background-position: -100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  padding: 5px 0;
  position: relative;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
}
.header__nav-list-item a:before {
  content: "";
  background: #aad1d5;
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 0;
  height: 3px;
  transition: all 0.2s ease-in-out;
}
.header__nav-list-item a:hover {
  background-position: 0;
}
.header__nav-list-item a:hover:before {
  width: 100%;
}
.header--hidden {
  transform: translateY(-100px);
  transition: 0.2s;
}

.mobile {
  display: none;
}
@media only screen and (max-width: 930px) {
  .mobile {
    display: block;
    transition: 0.2s;
    width: 100%;
    box-shadow: 0 1px 4px rgba(146, 161, 176, 0.15);
    position: fixed;
    z-index: 50;
    background-color: #fff;
  }
  .mobile__wrapper {
    display: flex;
    justify-content: space-between;
    margin: 0 3rem 0 3rem;
    padding: 1.1rem 0;
  }
  .mobile__logo {
    max-width: 150px;
    width: 100%;
    display: block;
  }
  .mobile__hamburger {
    width: 27px;
    cursor: pointer;
    margin: auto 0;
    position: relative;
    z-index: 999;
    background: transparent;
  }
  .mobile__hamburger-bar {
    border: 2px solid #d98e76;
    margin: 0 0 4px 0;
    display: block;
    border-radius: 10px;
  }
  .mobile__nav {
    position: fixed;
    z-index: 50;
    inset: 0 0 0 0;
    background-color: #d98e76;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translateX(120vw);
    transition: 0.4s;
    text-align: center;
    padding: 0 2rem;
  }
  .mobile__nav-item {
    cursor: pointer;
    margin: 0 0 3rem 0;
    list-style: none;
  }
  .mobile__nav-item a {
    color: #fff;
    font-size: 2rem;
    text-decoration: none;
    position: relative;
  }
  .mobile__nav-item a:after {
    content: "";
    border: 1px solid #fff;
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
  }
}
@media only screen and (max-width: 930px) and (max-width: 768px) {
  .mobile__nav-item a {
    font-size: 1.4rem;
  }
}
@media only screen and (max-width: 930px) {
  .mobile--hidden {
    transform: translateY(-100px);
    transition: 0.2s;
  }
}
@media only screen and (max-width: 768px) {
  .mobile__wrapper {
    margin: 0 2rem 0 2rem;
  }
}

.active {
  transform: translateX(0);
}

.open {
  background: transparent;
}

.whiteIcon {
  border: 2px solid #fff;
}

.bar1.open {
  transform: rotate(45deg) translateX(6px) translateY(6px);
}

.bar2.open {
  transform: translateX(120vw);
}

.bar3.open {
  transform: rotate(-45deg) translateX(5px) translateY(-5px);
}

.viernulvier {
  display: flex;
  padding: 178px 6rem 80px 6rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
@media only screen and (max-width: 1260px) {
  .viernulvier {
    padding: 178px 3rem 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .viernulvier {
    padding: 178px 2rem 0 2rem;
    display: block;
  }
}
.viernulvier__image {
  overflow: hidden;
  width: 100%;
}
.viernulvier__article {
  margin: -100px 0 0 0;
  min-width: 326px;
}
@media only screen and (max-width: 1260px) {
  .viernulvier__article {
    margin: -100px 3rem 0 0;
  }
}
@media only screen and (max-width: 768px) {
  .viernulvier__article {
    margin: 0 0 3rem 0;
    min-width: 100%;
  }
}
.viernulvier__article-title {
  font-size: 40px;
  color: #d98e76;
  margin: 0 0 20px 0;
}
.viernulvier__article-text {
  margin: 0 0 45px 0;
  max-width: 270px;
}
.viernulvier__article-button {
  background-color: #aad1d5;
  border-radius: 40px;
  color: #fff;
  padding: 20px 40px;
  transition: 0.2s;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
}
.viernulvier__article-button:hover {
  background-color: #84bfcb;
  transition: 0.2s;
}

input:focus {
  outline: none;
}

textarea:focus {
  outline: none;
}

.footer {
  width: 100%;
}
.footer__logo-img {
  max-width: 321px;
  max-height: 149px;
  width: 100%;
}
@media only screen and (max-width: 1064px) {
  .footer__logo-img {
    display: block;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1064px) {
  .footer__logo {
    display: inline-block;
    width: 100%;
    margin: 0 0 6rem 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  .footer__logo {
    margin: 0 auto 6rem auto;
  }
}
.footer__top {
  display: flex;
  justify-content: space-between;
  padding: 100px 100px;
  font-weight: 200;
  max-width: 1500px;
  margin: 0 auto;
}
.footer__top div {
  margin: 0 4rem 0 0;
}
@media only screen and (max-width: 600px) {
  .footer__top div {
    margin: 0 0 3rem 0 !important;
  }
  .footer__top div:last-child {
    margin: 0 !important;
  }
}
@media only screen and (max-width: 1260px) {
  .footer__top {
    padding: 100px 3rem;
  }
}
@media only screen and (max-width: 1064px) {
  .footer__top {
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 600px) {
  .footer__top {
    display: block;
  }
}
.footer__bottom {
  background-color: #d98e76;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  padding: 20px 100px;
}
.footer__title {
  color: #d98e76;
  margin: 0 0 30px 0;
}
.footer__list {
  list-style: none;
}
.footer__list-item {
  margin: 0 0 16px 0;
  display: flex;
  align-items: center;
}
.footer__list-item--active {
  margin: 0 0 16px 0;
  color: #e7b397;
}
.footer__list-item--active a {
  text-decoration: none;
  color: #e7b397;
  transition: 0.2s;
}
.footer__list-item--active a:hover {
  color: #d98e76;
  transition: 0.2s;
}
.footer__list-item a {
  color: #000;
  transition: 0.2s;
  text-decoration: none;
}
.footer__list-item a:hover {
  color: #e7b397;
  transition: 0.2s;
}
.footer__list-item img {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: 0 9px 0 0;
}

.introduction {
  background-color: #faf9f7;
  display: flex;
  padding: 152px 6rem 54px 6rem;
  justify-content: space-between;
}
@media only screen and (max-width: 1260px) {
  .introduction {
    padding: 152px 3rem 54px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .introduction {
    display: block;
    padding: 127px 2rem 54px 2rem;
  }
}
.introduction__article {
  max-width: 472px;
}
.introduction__article-title {
  color: #d98e76;
  line-height: 100px;
  margin: 0 0 56px 0;
}
@media only screen and (max-width: 1064px) {
  .introduction__article-title {
    font-size: 2.5rem;
    line-height: normal;
    margin: 0 0 25px 0;
  }
}
.introduction__article-text {
  margin: 0 0 35px 0;
  font-size: 20px;
  line-height: 30px;
  font-weight: 200;
}
@media only screen and (max-width: 1064px) {
  .introduction__article-text {
    font-size: 1rem;
  }
}
.introduction__article-button {
  display: inline-block;
  border: 2px solid #aad1d5;
  padding: 15px 40px;
  color: #aad1d5;
  text-decoration: none;
  border-radius: 40px;
  font-size: 20px;
  transition: 0.2s;
}
.introduction__article-button:hover {
  background-color: #aad1d5;
  color: #fff;
}
.introduction__article-button:active {
  background-color: #84bfcb;
  border: 2px solid #84bfcb;
}
.introduction__image {
  margin: 0 0 -130px 0px;
}
@media only screen and (max-width: 1064px) {
  .introduction__image {
    margin: 0;
    max-width: 300px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
}
@media only screen and (max-width: 768px) {
  .introduction__image {
    display: none;
  }
}

.services {
  padding: 170px 6rem 0 6rem;
}
@media only screen and (max-width: 1260px) {
  .services {
    padding: 170px 3rem 80px 3rem;
  }
}
@media only screen and (max-width: 1064px) {
  .services {
    padding: 54px 2rem 54px 2rem;
  }
}
.services__title {
  text-align: center;
  color: #d98e76;
  margin: 0 0 90px 0;
}
.services__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 6rem;
}
@media only screen and (max-width: 1260px) {
  .services__wrapper {
    grid-gap: 50px;
  }
}
@media only screen and (max-width: 1064px) {
  .services__wrapper {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 768px) {
  .services__wrapper {
    display: block;
  }
}
.services__article {
  background-color: #faf9f7;
  padding: 70px 18px 18px 18px;
  position: relative;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
@media only screen and (max-width: 768px) {
  .services__article {
    margin: 0 0 100px 0;
  }
  .services__article:last-child {
    margin: 0;
  }
}
.services__article-wrapper {
  display: flex;
  justify-content: space-around;
  margin: 20px 0 30px 0;
}
.services__article-icon {
  position: absolute;
  top: -42px;
  left: 0;
  right: 0;
  margin: auto;
}
.services__article-title {
  color: #d98e76;
  margin: 0 0 20px 0;
}
.services__article-divider {
  display: flex;
  width: 1px;
  background-color: rgba(0, 0, 0, 0.1);
}
.services__article-divider:last-child {
  display: none;
}
.services__article-list {
  list-style: none;
  font-size: 9px;
  font-weight: 300;
}
.services__article-list-item {
  margin: 0 0 12px 0;
}
.services__article-list-item::before {
  content: "\2022";
  color: #d98e76;
  font-weight: bold;
  display: inline-block;
  width: 6px;
  margin: 0 0.4rem 0 0;
}
.services__article-button {
  position: absolute;
  bottom: 18px;
  color: #aad1d5;
  text-decoration: none;
  text-transform: none;
  font-weight: bold;
}
.services__article-button:hover img {
  transform: translate(15px);
  transition: all 0.2s ease-in-out;
}
.services__article-img {
  vertical-align: middle;
  margin: 0 0 0 4px;
}

.about {
  margin: -165px 0 0 0;
  padding: 263px 6rem 0 6rem;
  background-color: #faf9f7;
}
@media only screen and (max-width: 1260px) {
  .about {
    padding: 263px 3rem 0 3rem;
    overflow: hidden;
  }
}
@media only screen and (max-width: 768px) {
  .about {
    padding: 192px 2rem 0 2rem;
  }
}
.about__title {
  width: 100%;
  color: #d98e76;
  margin: 0 0 80px 0;
}
@media only screen and (max-width: 768px) {
  .about__title {
    margin: 0 0 25px 0;
  }
}
.about__wrapper {
  display: flex;
}
@media only screen and (max-width: 1064px) {
  .about__wrapper {
    position: relative;
  }
}
@media only screen and (max-width: 600px) {
  .about__wrapper {
    display: block;
  }
}
.about__article {
  max-width: 434px;
}
@media only screen and (max-width: 1260px) {
  .about__article {
    margin: 0 0 3rem 0;
  }
}
@media only screen and (max-width: 1064px) {
  .about__article {
    z-index: 1;
  }
}
.about__article-quote {
  margin: 0 0 10px 0;
}
.about__article-quote-author {
  display: inline;
  color: #d98e76;
  margin: 0 4px 0 0;
  font-weight: 500;
  font-size: 9px;
  font-family: "Montserrat", sans-serif;
}
.about__article-quote-author-job {
  font-family: "Montserrat", sans-serif;
  display: inline;
  font-weight: 500;
  font-size: 9px;
}
.about__article-text {
  margin: 20px 0 0 0;
}
.about__image {
  margin: -80px auto 0 auto;
}
@media only screen and (max-width: 1064px) {
  .about__image {
    position: absolute;
    margin: -146px 0 0 0;
    right: -100px;
    z-index: 0;
  }
}
@media only screen and (max-width: 768px) {
  .about__image {
    right: -250px;
  }
}
@media only screen and (max-width: 600px) {
  .about__image {
    position: relative;
    margin: 0;
    right: 0;
    width: 100%;
  }
}

.team {
  padding: 80px 6rem;
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-gap: 100px;
}
@media only screen and (max-width: 1260px) {
  .team {
    padding: 80px 3rem;
  }
}
@media only screen and (max-width: 1064px) {
  .team {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 768px) {
  .team {
    grid-template-columns: 1fr;
    padding: 54px 2rem;
  }
}
.team__image {
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  height: auto;
}
@media only screen and (max-width: 1064px) {
  .team__image {
    margin: 50px 0 0 0;
  }
}
@media only screen and (max-width: 768px) {
  .team__image {
    margin: 0;
  }
}
.team__article {
  margin: 50px 0 0 0;
}
@media only screen and (max-width: 768px) {
  .team__article {
    margin: 0;
  }
}
.team__article-wrapper {
  border: 2px solid #d98e76;
  padding: 37px 23px;
}
.team__article-title {
  color: #d98e76;
  background-color: #fff;
  margin: -65px 0 20px 0;
  padding: 0 15px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.team__article-button {
  display: inline-block;
  border-radius: 40px;
  margin: 44px 0 0 0;
  padding: 15px 40px;
  background-color: #aad1d5;
  color: #fff;
  text-decoration: none;
  transition: 0.2s;
}
.team__article-button:hover {
  background-color: #84bfcb;
}

.contact {
  padding: 80px 6rem;
  background-color: #faf9f7;
  display: flex;
}
@media only screen and (max-width: 1260px) {
  .contact {
    padding: 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .contact {
    padding: 54px 2rem;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
}
@media only screen and (max-width: 600px) {
  .contact {
    padding: 54px 0;
  }
}
.contact__form {
  padding: 60px 3rem 70px 3rem;
  margin: 0 57px 0 0;
  max-width: 610px;
  background-color: #fff;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
@media only screen and (max-width: 768px) {
  .contact__form {
    max-width: 100%;
    margin: 0;
  }
}
@media only screen and (max-width: 600px) {
  .contact__form {
    padding: 60px 2rem;
  }
}
.contact__form-wrapper {
  display: flex;
}
.contact__form-input {
  display: block;
  width: 100%;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #707070;
  padding: 13px 0;
  margin: 0 0 47px 0;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 300;
  transition: 0.2s;
}
.contact__form-input:focus {
  border-bottom: 1px solid #d98e76;
  transition: 0.2s;
}
.contact__form-input:first-child {
  margin-right: 30px;
}
.contact__form-input-email {
  display: block;
  width: 100%;
  padding: 13px 0;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #707070;
  margin: 0 0 47px 0;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 300;
  transition: 0.2s;
}
.contact__form-input-email:focus {
  border-bottom: 1px solid #d98e76;
  transition: 0.2s;
}
.contact__form-input-text {
  display: block;
  padding: 13px 0;
  width: 100%;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #707070;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 300;
  transition: 0.2s;
}
.contact__form-input-text:focus {
  border-bottom: 1px solid #d98e76;
  transition: 0.2s;
}
.contact__form-button {
  margin: 70px 0 0 0;
  width: 100%;
  padding: 15px 40px;
  background-color: transparent;
  border: 2px solid #aad1d5;
  border-radius: 40px;
  color: #aad1d5;
  font-size: 20px;
  text-transform: uppercase;
  transition: 0.2s;
}
.contact__form-button:hover {
  cursor: pointer;
  background-color: #aad1d5;
  color: #fff;
}
.contact__form-button:active {
  background-color: #84bfcb;
  border: 2px solid #84bfcb;
}
@media only screen and (max-width: 768px) {
  .contact__article {
    margin: 0 0 2rem 0;
  }
}
@media only screen and (max-width: 600px) {
  .contact__article {
    margin: 0 2rem 2rem 2rem;
  }
}
.contact__article-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 6rem;
}
@media only screen and (max-width: 1064px) {
  .contact__article-wrapper {
    grid-gap: 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .contact__article-wrapper {
    display: flex;
    grid-gap: 0;
  }
}
.contact__article-title {
  color: #d98e76;
  margin: 0 0 40px 0;
}
.contact__article-data {
  list-style: none;
}
@media only screen and (max-width: 768px) {
  .contact__article-data {
    margin: 0 6rem 0 0;
  }
}
.contact__article-data-item:nth-child(odd) {
  font-weight: 600;
}
.contact__article-data-item:nth-child(even) {
  margin: 0 0 21px 0;
}
.contact__article-data-item:nth-child(even) a {
  color: #e7b397;
  text-transform: lowercase;
}
.contact__article-socials {
  text-decoration: underline;
  list-style: none;
  font-weight: 300;
}
.contact__article-socials-item {
  margin: 0 0 21px 0;
  align-items: center;
  display: flex;
}
.contact__article-socials-item a {
  color: #000;
  transition: 0.2s;
}
.contact__article-socials-item a:hover {
  color: #e7b397;
  transition: 0.2s;
}
.contact__article-socials-item a:active {
  color: #d98e76;
  transition: 0.2s;
}
.contact__article-socials-item img {
  margin: 0 10px 0 0;
}

.image {
  min-height: 420px;
  background-repeat: no-repeat;
  background-size: cover;
  margin: -275px 0 0 0;
}

.contact-banner {
  background-color: #faf9f7;
  padding: 180px 6rem 0 6rem;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 1260px) {
  .contact-banner {
    padding: 180px 3rem 0 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .contact-banner {
    padding: 180px 2rem 0 2rem;
  }
}
@media only screen and (max-width: 600px) {
  .contact-banner {
    display: block;
  }
}
.contact-banner__title {
  color: #d98e76;
  font-size: 4rem;
  max-width: 50rem;
}
@media only screen and (max-width: 1064px) {
  .contact-banner__title {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .contact-banner__title {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 600px) {
  .contact-banner__title {
    margin: 0 0 2rem 0;
  }
}
.contact-banner__image {
  max-height: 350px;
}
@media only screen and (max-width: 600px) {
  .contact-banner__image {
    max-height: 250px;
    display: block;
    margin: 0 0 0 auto;
  }
}

.contact-data {
  padding: 80px 6rem;
  display: flex;
  justify-content: space-around;
}
@media only screen and (max-width: 1260px) {
  .contact-data {
    padding: 80px 3rem 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .contact-data {
    padding: 54px 2rem 54px 2rem;
    flex-wrap: wrap;
  }
}
.contact-data__item {
  max-width: 260px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .contact-data__item {
    margin: 0 0 3rem 0;
  }
  .contact-data__item:last-child {
    margin: 0;
  }
}
.contact-data__item-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #d98e76;
  width: 128px;
  height: 128px;
  margin: 0 auto;
}
.contact-data__item-text {
  text-align: center;
  font-weight: bold;
  color: #d98e76;
  margin: 45px 0 25px 0;
}
.contact-data__item-text--light {
  font-weight: 200;
}
.contact-data__item-list {
  list-style: none;
}
.contact-data__item-list-item {
  color: #e7b397;
  margin: 0 0 15px 0;
}

.wte {
  background-color: #faf9f7;
  padding: 80px 6rem 0 6rem;
}
@media only screen and (max-width: 1260px) {
  .wte {
    padding: 80px 3rem 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .wte {
    padding: 54px 2rem 54px 2rem;
  }
}
.wte__title {
  color: #d98e76;
  margin: 0 0 80px 0;
}
@media only screen and (max-width: 768px) {
  .wte__title {
    margin: 0 0 30px 0;
  }
}
.wte__image {
  display: block;
  width: 100%;
}
.wte__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 1260px) {
  .wte__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 1064px) {
  .wte__wrapper {
    grid-template-columns: 2fr 1fr;
  }
}
@media only screen and (max-width: 768px) {
  .wte__wrapper {
    grid-template-columns: 1fr;
  }
}
.wte__article {
  max-width: 450px;
  margin: 0 3rem 0 0;
}
@media only screen and (max-width: 768px) {
  .wte__article {
    margin: 0;
    max-width: 100%;
  }
}
.wte__article-title {
  margin: 0 0 10px 0;
}
.wte__article-subtitle {
  font-weight: 500;
  display: inline;
}
.wte__article-subtitle-author {
  color: #d98e76;
  display: inline;
  margin: 0 0 0 5px;
}
.wte__article-text {
  margin: 30px 0 0 0;
}
@media only screen and (max-width: 768px) {
  .wte__article-text {
    margin: 30px 0 30px 0;
  }
}

.contactpage-contact {
  display: flex;
  justify-content: space-between;
  padding: 80px 6rem 20px 6rem;
}
.contactpage-contact form {
  margin: 0 !important;
}
@media only screen and (max-width: 1260px) {
  .contactpage-contact {
    padding: 80px 3rem 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .contactpage-contact {
    display: block;
    padding: 80px 2rem 80px 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .contactpage-contact {
    padding: 54px 0 0 0;
  }
}
.contactpage-contact__article {
  max-width: 400px;
  margin: 0 3rem 0 0;
}
@media only screen and (max-width: 1260px) {
  .contactpage-contact__article {
    max-width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .contactpage-contact__article {
    max-width: 400px;
    margin: 0 0 3rem 0;
  }
}
@media only screen and (max-width: 768px) {
  .contactpage-contact__article {
    margin: 0 2rem 3rem 2rem;
  }
}
.contactpage-contact__article-title {
  color: #d98e76;
  margin: 0 0 30px 0;
}
.contactpage-contact__article-text {
  margin: 0 0 20px 0;
}
.contactpage-contact__article-quote {
  color: #e7b397;
  margin: 0 0 20px 0;
}
.contactpage-contact__article-list {
  list-style: none;
}
.contactpage-contact__article-list-item {
  display: flex;
  margin: 0 0 10px 0;
  color: #000;
  font-weight: 200;
  transition: 0.2s;
}
.contactpage-contact__article-list-item:hover {
  color: #e7b397;
  transition: 0.2s;
}
.contactpage-contact__article-list-item:last-child {
  margin: 0;
}
.contactpage-contact__article-list-item img {
  margin: 0 10px 0 0;
}

.create-banner {
  width: 100%;
  margin: 98px 0 0 0;
  min-height: 350px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}
@media only screen and (max-width: 930px) {
  .create-banner {
    margin: 0;
    background-size: cover;
    background-position: bottom;
  }
}

.create-introduction {
  padding: 80px 6rem;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 1260px) {
  .create-introduction {
    padding: 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .create-introduction {
    padding: 54px 2rem;
    display: block;
  }
}
.create-introduction__wrapper {
  margin: 0 3rem 0 0;
}
@media only screen and (max-width: 768px) {
  .create-introduction__wrapper {
    display: flex;
  }
}
.create-introduction__wrapper-title {
  font-size: 40px;
  color: #d98e76;
}
.create-introduction__wrapper-icon {
  margin: 20px auto 0 auto;
  display: block;
  max-width: 170px;
}
@media only screen and (max-width: 768px) {
  .create-introduction__wrapper-icon {
    margin: -20px auto 0 10px;
    max-width: 70px;
  }
}
.create-introduction__article {
  max-width: 500px;
}
@media only screen and (max-width: 1068px) {
  .create-introduction__article {
    max-width: 100%;
  }
}
.create-introduction__article-text {
  margin: 0 0 20px 0;
}
@media only screen and (max-width: 768px) {
  .create-introduction__article-text:first-child {
    margin: 2rem 0 0 0;
  }
}
.create-introduction__article-text:last-child {
  margin: 0;
}
.create-introduction__article-list {
  margin: 0 0 20px 0;
  padding: 0 0 0 14px;
}

.fullbrand {
  padding: 80px 6rem;
  background-color: #faf9f7;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 1260px) {
  .fullbrand {
    padding: 80px 3rem;
  }
}
@media only screen and (max-width: 1064px) {
  .fullbrand {
    padding: 54px 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .fullbrand {
    padding: 54px 2rem;
    display: block;
  }
}
@media only screen and (max-width: 600px) {
  .fullbrand {
    padding: 54px 0;
  }
}
.fullbrand__slider-item-title {
  color: #d98e76;
  margin: 0 0 20px 0;
}
.fullbrand__slider-item-text {
  margin: 0 0 20px 0;
}
.fullbrand__slider-item-text:last-child {
  margin: 0;
}
.fullbrand__image {
  margin: 0 0 -130px 0px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
@media only screen and (max-width: 768px) {
  .fullbrand__image {
    margin: 0;
    width: 100%;
  }
}
.fullbrand__title {
  color: #d98e76;
  margin: 0 0 50px 0;
}
.fullbrand__wrapper {
  max-width: 35rem;
  margin: 0 6rem 0 2rem;
  overflow: hidden;
}
@media only screen and (max-width: 1260px) {
  .fullbrand__wrapper {
    max-width: 100%;
    margin: 0 0 0 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .fullbrand__wrapper {
    margin: -400px 2rem 0 2rem;
    padding: 2rem;
    background-color: #fff;
    position: relative;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  }
}
@media only screen and (max-width: 600px) {
  .fullbrand__wrapper {
    margin: 0;
    background-color: transparent;
    filter: none;
  }
}

.tns-nav {
  text-align: center;
  margin: 25px 0 0 0;
}
.tns-nav-active {
  background-color: #d98e76 !important;
}
.tns-nav button {
  width: 15px;
  height: 15px;
  border: 1px solid #d98e76;
  border-radius: 50%;
  background-color: #fff;
  margin: 0 10px 0 0;
}
.tns-nav button:last-child {
  margin: 0;
}

.dw {
  padding: 180px 6rem 80px 6rem;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media only screen and (max-width: 1260px) {
  .dw {
    padding: 180px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .dw {
    padding: 54px 2rem;
    flex-direction: column-reverse;
  }
}
@media only screen and (max-width: 600px) {
  .dw {
    padding: 54px 0;
  }
}
.dw__slider-item-title {
  color: #d98e76;
  margin: 0 0 20px 0;
}
.dw__slider-item-text {
  margin: 0 0 20px 0;
}
.dw__slider-item-text:last-child {
  margin: 0;
}
.dw__image {
  margin: 0 0 -130px 0px;
  max-width: 100%;
  max-height: 100%;
  display: block;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
@media only screen and (max-width: 768px) {
  .dw__image {
    width: 100%;
    margin: 0;
  }
}
.dw__title {
  color: #d98e76;
  margin: 0 0 50px 0;
}
.dw__wrapper {
  max-width: 35rem;
  margin: 0 2rem 0 0;
  overflow: hidden;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  .dw__wrapper {
    margin: -400px 2rem 0 2rem;
    padding: 2rem 2rem 2rem 2rem;
    background-color: #fff;
    max-width: 100%;
    position: relative;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  }
}
@media only screen and (max-width: 600px) {
  .dw__wrapper {
    margin: 0;
    background-color: transparent;
    filter: none;
  }
}

.tns-nav {
  text-align: center;
  margin: 25px 0 0 0;
}
.tns-nav-active {
  background-color: #d98e76 !important;
}
.tns-nav button {
  width: 15px;
  height: 15px;
  border: 1px solid #d98e76;
  border-radius: 50%;
  background-color: #fff;
  margin: 0 10px 0 0;
}
.tns-nav button:last-child {
  margin: 0;
}

.create-contact {
  background-color: #faf9f7;
  padding: 80px 6rem 80px 6rem;
}
@media only screen and (max-width: 1260px) {
  .create-contact {
    padding: 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .create-contact {
    padding: 54px 2rem;
  }
}
@media only screen and (max-width: 600px) {
  .create-contact {
    padding: 54px 0;
  }
}
.create-contact__title {
  color: #d98e76;
  margin: 0 0 15px 0;
}
@media only screen and (max-width: 600px) {
  .create-contact__title {
    margin: 0 2rem 15px 2rem;
  }
}
.create-contact__text {
  margin: 0 0 30px 0;
  max-width: 470px;
}
@media only screen and (max-width: 600px) {
  .create-contact__text {
    margin: 0 2rem 30px 2rem;
  }
}
.create-contact__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  .create-contact__wrapper {
    display: block;
  }
}
.create-contact__wrapper-icon {
  display: block;
  margin: 0 auto;
}

.recreate-vision {
  background-color: #faf9f7;
  padding: 80px 100px;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 1260px) {
  .recreate-vision {
    padding: 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .recreate-vision {
    display: block;
    padding: 54px 2rem;
  }
}
@media only screen and (max-width: 600px) {
  .recreate-vision {
    padding: 54px 0;
  }
}
.recreate-vision__article {
  max-width: 35rem;
  margin: 0 6rem 0 2rem;
}
@media only screen and (max-width: 1260px) {
  .recreate-vision__article {
    max-width: 100%;
    margin: 0 0 0 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .recreate-vision__article {
    margin: -300px 2rem 0 2rem;
    padding: 2rem;
    background-color: #fff;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  }
}
@media only screen and (max-width: 600px) {
  .recreate-vision__article {
    margin: 0;
    padding: 2rem 2rem 0 2rem;
    background-color: transparent;
    filter: none;
  }
}
.recreate-vision__article-title {
  color: #d98e76;
  margin: 0 0 20px 0;
}
.recreate-vision__article-text {
  margin: 0 0 20px 0;
}
.recreate-vision__article-text:last-child {
  margin: 0;
}
.recreate-vision__image {
  margin: 0 0 -130px 0px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
@media only screen and (max-width: 1260px) {
  .recreate-vision__image {
    margin: 0;
  }
}
@media only screen and (max-width: 768px) {
  .recreate-vision__image {
    width: 100%;
  }
}

.proscons {
  padding: 180px 6rem 80px 6rem;
}
@media only screen and (max-width: 1260px) {
  .proscons {
    padding: 80px 3rem 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .proscons {
    padding: 54px 2rem 54px 2rem;
  }
}
.proscons__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  .proscons__wrapper {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .proscons__article--left {
    margin: 0 0 6rem 0;
  }
}
.proscons__article-title {
  color: #d98e76;
  margin: 0 0 50px 0;
}
.proscons__article-list {
  list-style: none;
}
.proscons__article-list-item {
  margin: 0 0 40px 0;
  display: flex;
}
.proscons__article-list-item img {
  margin: 0 30px 0 0;
}
.proscons__article-list-item p {
  margin: 0;
}
.proscons__article-list-item:last-child {
  margin: 0;
}
.proscons__divider {
  height: auto;
  width: 1px;
  background-color: #000;
  opacity: 10%;
}
@media only screen and (max-width: 930px) {
  .proscons__divider {
    display: none;
  }
}
.proscons__text {
  color: #d98e76;
  max-width: 760px;
  margin: 70px 0 0 0;
}

.about-introduction {
  padding: 80px 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
@media only screen and (max-width: 1260px) {
  .about-introduction {
    padding: 80px 3rem 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .about-introduction {
    display: block;
    padding: 54px 2rem 54px 2rem;
  }
}
.about-introduction__image {
  max-width: 280px;
}
@media only screen and (max-width: 768px) {
  .about-introduction__image {
    max-width: 100%;
    margin: 0 0 2rem 0;
  }
}
.about-introduction__text {
  max-width: 30rem;
}

.about-jelle {
  padding: 80px 6rem 0 6rem;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}
@media only screen and (max-width: 1260px) {
  .about-jelle {
    padding: 80px 3rem 0 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .about-jelle {
    display: block;
    padding: 54px 2rem 54px 2rem;
  }
}
.about-jelle__image {
  width: 100%;
  max-width: 400px;
  margin: 0 0 0 2rem;
}
@media only screen and (max-width: 768px) {
  .about-jelle__image {
    margin: 0 0 2rem 0;
  }
}
@media only screen and (max-width: 600px) {
  .about-jelle__image {
    max-width: 100%;
  }
}
.about-jelle__article {
  max-width: 540px;
}
@media only screen and (max-width: 600px) {
  .about-jelle__article {
    max-width: 100%;
  }
}
.about-jelle__title {
  color: #d98e76;
  font-size: 1.4rem;
  margin: 0 0 15px 0;
}
.about-jelle__function {
  font-style: italic;
  margin: 0 0 20px 0;
}
.about-jelle__text {
  margin: 0 0 20px 0;
}
.about-jelle__text:last-child {
  margin: 0;
}

.about-ys {
  padding: 80px 6rem;
  background-color: #faf9f7;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 1260px) {
  .about-ys {
    padding: 80px 3rem 0 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .about-ys {
    display: block;
    padding: 54px 2rem 54px 2rem;
  }
}
.about-ys__image {
  width: 100%;
  max-width: 400px;
  margin: 0 2rem 0 0;
}
@media only screen and (max-width: 768px) {
  .about-ys__image {
    margin: 0 0 2rem 0;
  }
}
@media only screen and (max-width: 600px) {
  .about-ys__image {
    max-width: 100%;
  }
}
.about-ys__article {
  max-width: 540px;
}
@media only screen and (max-width: 600px) {
  .about-ys__article {
    max-width: 100%;
  }
}
.about-ys__title {
  color: #d98e76;
  font-size: 1.4rem;
  margin: 0 0 15px 0;
}
.about-ys__function {
  font-style: italic;
  margin: 0 0 20px 0;
}
.about-ys__text {
  margin: 0 0 20px 0;
}
.about-ys__text:last-child {
  margin: 0;
}

.about-vision {
  padding: 80px 6rem 80px 6rem;
  background-color: #faf9f7;
}
@media only screen and (max-width: 1260px) {
  .about-vision {
    padding: 80px 3rem 0 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .about-vision {
    padding: 54px 2rem 54px 2rem;
  }
}
@media only screen and (max-width: 600px) {
  .about-vision {
    padding: 0;
  }
}
.about-vision__image {
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 30px;
}
.about-vision__article {
  padding: 30px 25px;
  background-color: #fff;
  opacity: 88%;
  max-width: 400px;
}
@media only screen and (max-width: 768px) {
  .about-vision__article {
    max-width: 100%;
  }
}
.about-vision__article-title {
  font-size: 22px;
  color: #d98e76;
  margin: 0 0 20px 0;
}
.about-vision__article-text {
  margin: 0 0 20px 0;
}
.about-vision__article-text:last-child {
  margin: 0;
}

.seo {
  padding: 180px 6rem 80px 6rem;
}
@media only screen and (max-width: 1260px) {
  .seo {
    padding: 80px 3rem 80px 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .seo {
    padding: 54px 2rem 0 2rem;
  }
}
@media only screen and (max-width: 600px) {
  .seo {
    padding: 54px 0 54px 0;
  }
}
.seo__title {
  color: #d98e76;
  margin: 0 0 45px 0;
}
@media only screen and (max-width: 600px) {
  .seo__title {
    margin: 0 2rem 45px 2rem;
  }
}
.seo__text {
  margin: 0 0 60px 0;
  max-width: 550px;
}
@media only screen and (max-width: 600px) {
  .seo__text {
    margin: 0 2rem 60px 2rem;
  }
}
.seo__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 600px) {
  .seo__wrapper {
    flex-direction: column-reverse;
  }
}
.seo__container {
  max-width: 40rem;
  z-index: 1;
}
@media only screen and (max-width: 1260px) {
  .seo__container {
    max-width: 50%;
  }
}
@media only screen and (max-width: 600px) {
  .seo__container {
    max-width: 100%;
    margin: -150px 0 0 0;
  }
}
.seo__slider-item {
  list-style: none;
  padding: 20px;
}
@media only screen and (max-width: 600px) {
  .seo__slider-item {
    padding: 0;
  }
}
.seo__slider-item-text {
  text-align: center;
  padding: 90px 60px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
}
@media only screen and (max-width: 1260px) {
  .seo__slider-item-text {
    padding: 40px 40px;
  }
}
@media only screen and (max-width: 600px) {
  .seo__slider-item-text {
    background-color: #fff;
    margin: 0 2rem;
  }
}
.seo__slider-item-text--coral {
  color: #d98e76;
  font-weight: 500;
}
.seo__image {
  max-width: 100%;
  height: auto;
}
@media only screen and (max-width: 1260px) {
  .seo__image {
    max-width: 50%;
  }
}
@media only screen and (max-width: 600px) {
  .seo__image {
    max-width: 100%;
  }
}

.workinprogress {
  width: 100%;
  margin: 98px 0 0 0;
  padding: 0 6rem 0 6rem;
  background-size: 110%;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}
@media only screen and (max-width: 1260px) {
  .workinprogress {
    padding: 0 3rem 0 3rem;
  }
}
@media only screen and (max-width: 1064px) {
  .workinprogress {
    background-size: auto;
  }
}
@media only screen and (max-width: 930px) {
  .workinprogress {
    padding: 98px 0 0 0;
    margin: 0;
  }
}
@media only screen and (max-width: 768px) {
  .workinprogress {
    padding: 80px 2rem 0 2rem;
  }
}
.workinprogress__article {
  margin: 3rem 0;
}
.workinprogress__article-icon {
  margin: 0 0 40px 0;
}
.workinprogress__article-title {
  color: #d98e76;
  margin: 0 0 40px 0;
}
.workinprogress__article-text {
  margin: 0 auto 25px auto;
  max-width: 400px;
}
.workinprogress__article-wrapper {
  margin: 0 0 60px 0;
}
.workinprogress__article-wrapper a {
  display: inline;
  margin: 0 20px 0 0;
}
.workinprogress__article-wrapper a:last-child {
  margin: 0;
}
.workinprogress__article-button {
  display: inline-block;
  background-color: #aad1d5;
  color: #fff;
  border-radius: 40px;
  padding: 20px 35px;
  text-decoration: none;
  transition: 0.2s;
}
.workinprogress__article-button:hover {
  background-color: #84bfcb;
  transition: 0.2s;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
}

h1,
h2,
h3,
h4 {
  font-family: "Montserrat", sans-serif;
}

h1 {
  font-size: 70px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 12px;
}

p {
  line-height: 21px;
  font-weight: 300;
}

a {
  text-transform: uppercase;
}

main {
  max-width: 1500px;
  margin: 0 auto;
  overflow: hidden;
}